# -*- coding: utf-8 -*-

#    Copyright 2017 Fabien Bourgeois <fabien@yaltik.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.

{
    'name': 'CRM Actions',
    'summary': 'Action management, instead of new activity, in CRM',
    'version': '10.0.1.3.5',
    'category': 'Sales',
    'author': 'Fabien BOURGEOIS - Yaltik',
    'license': 'AGPL-3',
    'installable': True,
    'application': True,
    'depends': ['crm', 'calendar'],
    'data': ['views/crm_action_views.xml',
             'views/crm_lead_views.xml',
             'views/res_partner_views.xml',
             'views/calendar_views.xml',
             'security/ir.model.access.csv',
             'security/ir_rule_data.xml',
             'security/res_groups_data.xml',
             'security/ir.model.access.csv'],
}
