# -*- coding: utf-8 -*-

#    Copyright 2018-2020 Fabien Bourgeois <fabien@yaltik.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.

{
    'name': 'Account Bank Statement Import Crédit Coopératif',
    'summary': 'Account Bank Statement Import Crédit Coopératif',
    'description': """ Account Bank Statement Import Crédit Coopératif :
    * For CSV published by Crédit Coopératif on their website customer space ;
    * Adds option on bank import statement wizard ;
    * Checks and processes file.""",
    'version': '10.0.0.1.4',
    'category': 'Banking addons',
    'author': 'Fabien Bourgeois',
    'license': 'AGPL-3',
    'application': False,
    'installable': True,
    'depends': ['account_bank_statement_import'],
    'data': ['wizard/account_bank_statement_import_views.xml']
}
